body {
	padding-right: 10px;
	padding-left: 10px;
	font-family: 'Montserrat', sans-serif;
}
.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 48
}
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('fonts/montserrat-v25-latin/montserrat-v25-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/montserrat-v25-latin/montserrat-v25-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('fonts/montserrat-v25-latin/montserrat-v25-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/montserrat-v25-latin/montserrat-v25-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('fonts/montserrat-v25-latin/montserrat-v25-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/montserrat-v25-latin/montserrat-v25-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-600italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: local(''),
       url('fonts/montserrat-v25-latin/montserrat-v25-latin-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/montserrat-v25-latin/montserrat-v25-latin-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
.img-container {
        text-align: left;
		vertical-align: middle;
}
.copy {
	font-family: 'Montserrat', sans-serif;
	font-size: 10px;
	font-style: italic;
	padding: 3px;
	border: 1px dotted #3393D9;
	text-align: center;
}
.button1 {
	background-color: white;
	color: black;
	border: thin dotted #FF0000;
	margin: 3px;
	padding: 3px;
	font-size: 12px;
	font-family: 'Montserrat';
}
.button1:hover {
  background-color: #CC0000;
  color: white;
}
img {
	text-align: center;
}